/*
Theme Name: strikerpro-child
Theme URI: http://www.templateexpress.com/striker-pro-theme/
Template: strikerpro
Version: 1.0
Description: Child theme for the strikerpro theme
Author: Peter Lewis Web Design
Author URI: http://www.warpart.co.nz
*/

@import url("../strikerpro/style.css");

/*start 1050 fix */
#wrap {
	margin: 0 auto;
	padding: 0;
	position: relative;
	max-width: 1200px;
}
#main,
.site-title,
.site-description {
    margin: 0 auto;
	max-width: 1200px;
}
.site-header {
	/*background: #6699CC;
	padding: 1em 0.1em 1em 0.1em;
	max-width: 1050px;
	
 	border-bottom-right-radius:0.4em;
 	border-bottom-left-radius:0.4em;*/
	max-width: 1200px;
	margin: 0 auto; 
}

/* end 1050 fix */

.site-info {
	font-size: 16px;
	font-size: 1.6rem;
	color: #FFF;
	padding: 1.5em 0;
	text-align: center;
	background-color: #3982C7;
	font-family: 'bebas_neueregular', sans-serif;
	word-spacing: 4px;
}
.main-navigation {
	font-family: 'bebas_neueregular', sans-serif;
    clear: both;
    display: block;
    padding: 0.1em;
	border-radius:0.4em 0.4em 0 0;
	background-color: #3982C7;
	margin-top: 5px;
	margin-bottom: 0;
	max-width: 1275px;
}
.main-navigation li:hover > a,
.main-navigation li.current-menu-item a {
	color: #FFF;
	display: block;
	background-color: #3991DC;
}

.main-navigation li.current_page_item a {
	color: #FFF;
	display: block;
	background-color: #3982C7;
}
.main-navigation ul ul {
	background: #3982C7;
}
.main-navigation ul ul a {
	padding: 0 0 0 0.5em;
	width: 160px;
	color: #FFF;
}
.menu-toggle {
	font-family: 'bebas_neueregular', sans-serif;
	color: #FFF;
   	cursor: pointer;
    font-size: 1.8rem;
	font-size: 18px;
    text-align: center;
	background-color: #3982C7;
	border: 1px solid #FFF;
	border-radius: 0.4em 0.4em 0 0;
	margin: 0;
	text-transform: uppercase;
}
.main-small-navigation .menu {
	display: none;
	background-color: #3982C7;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-left: 30px;
	font-family: 'bebas_neueregular', sans-serif;
	text-transform: uppercase;
	margin: 0;
}
.genericon, .genericon:visited {
	color: #62B205;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-size: 28px;
	font-size: 2.2rem;
	line-height: 1;
	font-family: 'Genericons';
	text-decoration: inherit;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
}
.genericon:hover {
	color: #99CC66;
}
#secondary,
#tertiary {
	background: #D5EBFF;
}
#sidebar-left {
	background: #D5EBFF;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #000;
	border-color: #bbb #bbb #aaa #bbb;
	border-radius: 2px;
	background: #D5EBFF;
	font-weight: bold;
}